<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="connectTypeArray">
        <item>WIFI快连</item>
        <item>蓝牙配网</item>
    </string-array>

    <string-array name="regionArray">
        <item>搜索区域</item>
        <item>搜索区域</item>
        <item>搜索区域</item>
        <item>搜索区域</item>
    </string-array>

    <string-array name="companyArray">
        <item>搜索公司</item>
        <item>搜索公司</item>
        <item>搜索公司</item>
        <item>搜索公司</item>
    </string-array>
</resources>